## ROLLBACK Statement (rollback_statement)

The ROLLBACK statement (rollback_statement) cancels the current transaction (ROLLBACK) and starts a new transaction.

### Syntax

<rollback_statement> ::= ROLLBACK [WORK]

### Explanation

The ROLLBACK statement implicitly opens a new transaction. Any locks set within the new transaction are assigned to this transaction. The setting of locks in the new transaction is controlled by the isolation level defined in the CONNECT statement.